SciQLOP - Bug #642

plot tab name/increment is wrong

03/03/2016 04:29 PM - Anonymous

Status: Closed Start date: 03/03/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
revision: r0 blocked: No
Description

tab1, tab2, tab 3, tab 3, tab 3....
not incremented properly.

History

#1 - 09/03/2016 11:14 AM - Anonymous

- Status changed from New to Resolved

This bug has been fixed.

It was due to a forgotten method in PlotPanel class.

#2 - 27/09/2017 09:42 PM - Nicolas Aunai

- Status changed from Resolved to Closed

#3 - 14/02/2019 10:28 AM - Nicolas Aunai

- Category set to legacy
